@charset "UTF-8";
/* 色の変数定義 */
:root{
  --primary-700: #F08300;
  --sub-500: #F6B466;
  --gray-bg-100: #F5F5F5;
  --main-900: #E14400;
  --main-800: #E86300;
  --main-600: #F39B33;
  --main-400: #F9CD99;
  --main-300: #FCE6CC;
  --emphases-200: #FEF2E5;
  --main-100: #FFF9F2;
  --gray-font-700: #323232;
  --gray-600: #5A5A5A;
  --gray-font-line-500: #6E6E6E;
  --gray-font-400: #BEBEBE;
  --gray-line-300: #D2D2D2;
  --gray-200: #E6E6E6;
}
/* 階層の変数定義 z-index*/
:root{
  --z-index-header: 1000;
  --z-index-hamburger-menu: 999;
  --z-index-sub-menu: 998;
  --z-index-totop: 990;
  --z-index-overlay: 995;
  --z-index-modal: 1001;
}
/* セクション間(上下)の空白の変数定義 z-index*/
:root{
  --sec-padding: 50px 0;
  --sec-padding-top: 50px;
  --sec-padding-bottom: 50px;
}
@media (max-width: 768px) {
  :root{
    --sec-padding: 30px 0;
    --sec-padding-top: 30px;
    --sec-padding-bottom: 30px;
  }
}